@charset "utf-8"; 
._african_union(OAS) span {background-position: -0px -0px;}
._arab_league span {background-position: -24px -0px;}
._asean span {background-position: -48px -0px;}
._caricom span {background-position: -72px -0px;}
._cis span {background-position: -96px -0px;}
._commonwealth span {background-position: -120px -0px;}
._england span {background-position: -144px -0px;}
._european_union span {background-position: -168px -0px;}
._islamic_conference span {background-position: -192px -0px;}
._kosovo span {background-position: -216px -0px;}
._nato span {background-position: -240px -0px;}
._northern_cyprus span {background-position: -264px -0px;}
._northern_ireland span {background-position: -288px -0px;}
._olimpic_movement span {background-position: -312px -0px;}
._opec span {background-position: -336px -0px;}
._red_Cross span {background-position: -360px -0px;}
._scotland span {background-position: -384px -0px;}
._somaliland span {background-position: -408px -0px;}
._united_nations span {background-position: -432px -0px;}
._wales span {background-position: -456px -0px;}
.ad span {background-position: -480px -0px;}
.ae span {background-position: -504px -0px;}
.af span {background-position: -528px -0px;}
.ag span {background-position: -552px -0px;}
.ai span {background-position: -576px -0px;}
.al span {background-position: -600px -0px;}
.am span {background-position: -624px -0px;}
.an span {background-position: -0px -24px;}
.ao span {background-position: -24px -24px;}
.aq span {background-position: -48px -24px;}
.ar span {background-position: -72px -24px;}
.as span {background-position: -96px -24px;}
.at span {background-position: -120px -24px;}
.au span {background-position: -144px -24px;}
.aw span {background-position: -168px -24px;}
.az span {background-position: -192px -24px;}
.ba span {background-position: -216px -24px;}
.bb span {background-position: -240px -24px;}
.bd span {background-position: -264px -24px;}
.be span {background-position: -288px -24px;}
.bf span {background-position: -312px -24px;}
.bg span {background-position: -336px -24px;}
.bh span {background-position: -360px -24px;}
.bi span {background-position: -384px -24px;}
.bj span {background-position: -408px -24px;}
.bm span {background-position: -432px -24px;}
.bn span {background-position: -456px -24px;}
.bo span {background-position: -480px -24px;}
.br span {background-position: -504px -24px;}
.bs span {background-position: -528px -24px;}
.bt span {background-position: -552px -24px;}
.bw span {background-position: -576px -24px;}
.by span {background-position: -600px -24px;}
.bz span {background-position: -624px -24px;}
.ca span {background-position: -0px -48px;}
.cd span {background-position: -24px -48px;}
.cf span {background-position: -48px -48px;}
.cg span {background-position: -72px -48px;}
.ch span {background-position: -96px -48px;}
.ci span {background-position: -120px -48px;}
.ck span {background-position: -144px -48px;}
.cl span {background-position: -168px -48px;}
.cm span {background-position: -192px -48px;}
.cn span {background-position: -216px -48px;}
.co span {background-position: -240px -48px;}
.cr span {background-position: -264px -48px;}
.cu span {background-position: -288px -48px;}
.cv span {background-position: -312px -48px;}
.cy span {background-position: -336px -48px;}
.cz span {background-position: -360px -48px;}
.de span {background-position: -384px -48px;}
.dj span {background-position: -408px -48px;}
.dk span {background-position: -432px -48px;}
.dm span {background-position: -456px -48px;}
.do span {background-position: -480px -48px;}
.dz span {background-position: -504px -48px;}
.ec span {background-position: -528px -48px;}
.ee span {background-position: -552px -48px;}
.eg span {background-position: -576px -48px;}
.eh span {background-position: -600px -48px;}
.er span {background-position: -624px -48px;}
.es span {background-position: -0px -72px;}
.et span {background-position: -24px -72px;}
.fi span {background-position: -48px -72px;}
.fj span {background-position: -72px -72px;}
.fm span {background-position: -96px -72px;}
.fo span {background-position: -120px -72px;}
.fr span {background-position: -144px -72px;}
.ga span {background-position: -168px -72px;}
.gb span {background-position: -192px -72px;}
.gd span {background-position: -216px -72px;}
.ge span {background-position: -240px -72px;}
.gg span {background-position: -264px -72px;}
.gh span {background-position: -288px -72px;}
.gi span {background-position: -312px -72px;}
.gl span {background-position: -336px -72px;}
.gm span {background-position: -360px -72px;}
.gn span {background-position: -384px -72px;}
.gp span {background-position: -408px -72px;}
.gq span {background-position: -432px -72px;}
.gr span {background-position: -456px -72px;}
.gt span {background-position: -480px -72px;}
.gu span {background-position: -504px -72px;}
.gw span {background-position: -528px -72px;}
.gy span {background-position: -552px -72px;}
.hk span {background-position: -576px -72px;}
.hn span {background-position: -600px -72px;}
.hr span {background-position: -624px -72px;}
.ht span {background-position: -0px -96px;}
.hu span {background-position: -24px -96px;}
.id span {background-position: -48px -96px;}
.ie span {background-position: -72px -96px;}
.il span {background-position: -96px -96px;}
.im span {background-position: -120px -96px;}
.in span {background-position: -144px -96px;}
.iq span {background-position: -168px -96px;}
.ir span {background-position: -192px -96px;}
.is span {background-position: -216px -96px;}
.it span {background-position: -240px -96px;}
.je span {background-position: -264px -96px;}
.jm span {background-position: -288px -96px;}
.jo span {background-position: -312px -96px;}
.jp span {background-position: -336px -96px;}
.ke span {background-position: -360px -96px;}
.kg span {background-position: -384px -96px;}
.kh span {background-position: -408px -96px;}
.ki span {background-position: -432px -96px;}
.km span {background-position: -456px -96px;}
.kn span {background-position: -480px -96px;}
.kp span {background-position: -504px -96px;}
.kr span {background-position: -528px -96px;}
.kw span {background-position: -552px -96px;}
.ky span {background-position: -576px -96px;}
.kz span {background-position: -600px -96px;}
.la span {background-position: -624px -96px;}
.lb span {background-position: -0px -120px;}
.lc span {background-position: -24px -120px;}
.li span {background-position: -48px -120px;}
.lk span {background-position: -72px -120px;}
.lr span {background-position: -96px -120px;}
.ls span {background-position: -120px -120px;}
.lt span {background-position: -144px -120px;}
.lu span {background-position: -168px -120px;}
.lv span {background-position: -192px -120px;}
.ly span {background-position: -216px -120px;}
.ma span {background-position: -240px -120px;}
.mc span {background-position: -264px -120px;}
.md span {background-position: -288px -120px;}
.me span {background-position: -312px -120px;}
.mg span {background-position: -336px -120px;}
.mh span {background-position: -360px -120px;}
.mk span {background-position: -384px -120px;}
.ml span {background-position: -408px -120px;}
.mm span {background-position: -432px -120px;}
.mn span {background-position: -456px -120px;}
.mo span {background-position: -480px -120px;}
.mq span {background-position: -504px -120px;}
.mr span {background-position: -528px -120px;}
.ms span {background-position: -552px -120px;}
.mt span {background-position: -576px -120px;}
.mu span {background-position: -600px -120px;}
.mv span {background-position: -624px -120px;}
.mw span {background-position: -0px -144px;}
.mx span {background-position: -24px -144px;}
.my span {background-position: -48px -144px;}
.mz span {background-position: -72px -144px;}
.na span {background-position: -96px -144px;}
.nc span {background-position: -120px -144px;}
.ne span {background-position: -144px -144px;}
.ng span {background-position: -168px -144px;}
.ni span {background-position: -192px -144px;}
.nl span {background-position: -216px -144px;}
.no span {background-position: -240px -144px;}
.np span {background-position: -264px -144px;}
.nr span {background-position: -288px -144px;}
.nz span {background-position: -312px -144px;}
.om span {background-position: -336px -144px;}
.pa span {background-position: -360px -144px;}
.pe span {background-position: -384px -144px;}
.pf span {background-position: -408px -144px;}
.pg span {background-position: -432px -144px;}
.ph span {background-position: -456px -144px;}
.pk span {background-position: -480px -144px;}
.pl span {background-position: -504px -144px;}
.pr span {background-position: -528px -144px;}
.ps span {background-position: -552px -144px;}
.pt span {background-position: -576px -144px;}
.pw span {background-position: -600px -144px;}
.py span {background-position: -624px -144px;}
.qa span {background-position: -0px -168px;}
.re span {background-position: -24px -168px;}
.ro span {background-position: -48px -168px;}
.rs span {background-position: -72px -168px;}
.ru span {background-position: -96px -168px;}
.rw span {background-position: -120px -168px;}
.sa span {background-position: -144px -168px;}
.sb span {background-position: -168px -168px;}
.sc span {background-position: -192px -168px;}
.sd span {background-position: -216px -168px;}
.se span {background-position: -240px -168px;}
.sg span {background-position: -264px -168px;}
.si span {background-position: -288px -168px;}
.sk span {background-position: -312px -168px;}
.sl span {background-position: -336px -168px;}
.sm span {background-position: -360px -168px;}
.sn span {background-position: -384px -168px;}
.so span {background-position: -408px -168px;}
.sr span {background-position: -432px -168px;}
.st span {background-position: -456px -168px;}
.sv span {background-position: -480px -168px;}
.sy span {background-position: -504px -168px;}
.sz span {background-position: -528px -168px;}
.tc span {background-position: -552px -168px;}
.td span {background-position: -576px -168px;}
.tg span {background-position: -600px -168px;}
.th span {background-position: -624px -168px;}
.tj span {background-position: -0px -192px;}
.tl span {background-position: -24px -192px;}
.tm span {background-position: -48px -192px;}
.tn span {background-position: -72px -192px;}
.to span {background-position: -96px -192px;}
.tr span {background-position: -120px -192px;}
.tt span {background-position: -144px -192px;}
.tv span {background-position: -168px -192px;}
.tw span {background-position: -192px -192px;}
.tz span {background-position: -216px -192px;}
.ua span {background-position: -240px -192px;}
.ug span {background-position: -264px -192px;}
.us span {background-position: -288px -192px;}
.uy span {background-position: -312px -192px;}
.uz span {background-position: -336px -192px;}
.va span {background-position: -360px -192px;}
.vc span {background-position: -384px -192px;}
.ve span {background-position: -408px -192px;}
.vg span {background-position: -432px -192px;}
.vi span {background-position: -456px -192px;}
.vn span {background-position: -480px -192px;}
.vu span {background-position: -504px -192px;}
.ws span {background-position: -528px -192px;}
.ye span {background-position: -552px -192px;}
.za span {background-position: -576px -192px;}
.zm span {background-position: -600px -192px;}
.zw span {background-position: -624px -192px;}